Subject: Re: TRANSLATION - Re: INSTALACION!!!
From: "Gerrit P. Haase" <[email-masked]>
To: Joe Baptista <[email-masked]>
Cc: Angel Linares <[email-masked]>, [email-masked]
Date: Wed, 26 Nov 2003 00:24:43 +0100

Guten Tag Joe Baptista,

am Dienstag, 25. November 2003 um 16:14 schrieben Sie:

JB> On Tue, 25 Nov 2003, Angel Linares wrote:

>>
>>
>>
>> HOLA

JB> Hello

>>
>> ME LLAMO ANGEL Y QUIERO AYUDA SOBRE LA INSTALACION DEL CYGWIN. MI PROBLEMA
>> ES EL SIGUIENTE:

JB> My name is Angel an I need help with respect to the installation of
JB> CYGWIN.  My problem is as follows:

>> BAJE LOS PAQUETES (PARA INSTALACION COMPLETA) DEL CYGWIN, A MI MAQUINA. A LA
>> HORA DE EMPEZAR A INSTALAR SOBRE EL DIRECTORIO LOCAL, LA INSTALACION SE
>> TERMINA EN EL 22%, Y SE SALTA AL 100% Y TERMINA LA INSTALACION, SIN INSTALAR
>> TODOS LOS PAQUETES.

JB> I pick the packets needed for a full CYGWIN installation on my system.
JB> When I start the installation to a local directory, it's stops installing
JB> at 22% complete, it then jumps to 100% complete and terminated the
JB> installation, without installing all the packets.

>> POR ULTIMO ME SACA UN MENSAJE QUE DICE: "NO SE ENCUENTRA EL ARCHIVO
>> CYGWIN1.DLL".

JB> I get the followin error message: "Can;t find the archive (filename)
JB> CYGWIN1.DLL"

>> ESTOY INSTALANDO SOBRE WINDOWS 98 SEGUNDA EDICION.ESO SERIA TODO.

JB> i'm installing this on a windows 98 second edition.

Ok, tell her to run setup again and to install the cygwin package at
first.  Then run setup.exe another time and install other packages.

-- 
Mit freundlichen Grüssen
Gerrit P. Haase
mailto:[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/